<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>Wolf Of Wall Street | ELOICT MOVIE DB</title>
</head>

<body>
    <div class="container">


        <!--    WIJZIG DE URL VAN DE ACHTERGROND AFBEELDING     -->
        <header style="--bg-image: url(../assets/wolf-of-wallstreet.jpg)">


            <nav class="content-container">
                <a href="../">home</a>
            </nav>
            <div class="intro content-container">
                <div class="hero">

                    <!--    WIJZIG DE TITEL     -->
                    <h1>Wolf Of Wall Street</h1>
                </div>
            </div>
        </header>
        <main>
            <article class="content-container detail">
                <div class="text-container">

                    <!--    WIJZIG DE INHOUD      -->
                    <h2>Wolf Of Wall Street</h2>
                    <p class="subtitle">Martin Scorsese, VS, 2013, 180'</p>

                    <p>
                        'The Wolf of Wall Street' is gebaseerd op de autobiografie van Jordan Belfort. Belfort was
                        een beurshandelaar die door fraude multimiljonair werd en zo het pad van excessen betrad.
                        Belfort zette zijn eigen bedrijf Stratton Oakmont op en leidde een leven vol drugs,
                        vrouwen, geld en macht. Belfort werd uiteindelijk gearresteerd voor fraude en het witwassen
                        van geld. De film is een episch portret van dit schandaal, van zijn opkomst tot zijn val.
                    </p>
                    <h3>Recensie</h3>
                    <p>
                        'The Wolf of Wall Street' is een meeslepende en visueel verbluffende film, geregisseerd
                        door Martin Scorsese. De film is gebaseerd op het waargebeurde verhaal van Jordan Belfort
                        en vertelt het verhaal van zijn opkomst als een succesvolle beurshandelaar tot zijn val
                        als een veroordeelde crimineel.

                        De film is gevuld met weelderige feesten, excessen en overdreven gedrag, allemaal
                        verteld vanuit het perspectief van Belfort. Leonardo DiCaprio levert een fantastische
                        prestatie als Belfort en wordt ondersteund door een geweldige cast, waaronder Jonah Hill,
                        Margot Robbie en Matthew McConaughey.

                        Hoewel de film kritiek heeft gekregen vanwege zijn excessieve inhoud, blijft 'The Wolf
                        of Wall Street' een krachtig en boeiend verhaal over hebzucht, corruptie en de duistere kant van het Amerikaanse kapitalisme. Scorsese slaagt erin om het verhaal op een briljante manier te vertellen en houdt de kijker geboeid van begin tot eind.

                        De film is ook visueel verbluffend, met prachtige camerawerk en montage. De feestscènes zijn groots en extravagant, en het is moeilijk om niet onder de indruk te zijn van de gedurfde en kleurrijke visuele stijl van de film.
                        
                        Al met al is 'The Wolf of Wall Street' een meeslepende, boeiende en visueel verbluffende film die zeker niet voor iedereen geschikt is. Het is een krachtig portret van hebzucht en excessen in de Amerikaanse samenleving en een waarschuwing voor de gevaren van ongebreidelde ambities.

                    </div>
                    <div class="video-container">

                        <!--    CHANGE YOUTUBE MOVIE    -->
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/iszwuX1AK6A" title="YouTube video player"
                            frameborder="0"
                            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                            allowfullscreen></iframe>

                    </div>
                    <a href="../" class="button large back">terug naar overzicht</a>
                </article>
            </main>
        </div>
        <footer>
            <div class="content-container">
                &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
            </div>
        </footer>
    </body>

</html>